[Bug 291531] [NEW] [CVE-2008-4688] [CVE-2008-4689] multiple security vulnerabilites

Launchpad Bug Tracker 291531 at bugs.launchpad.net
Fri Jan 2 23:38:34 GMT 2009

*** This bug is a security vulnerability ***

You have been subscribed to a public security bug by Andrew Starr-Bochicchio (andrewsomething):

Binary package hint: mantis

The version of mantis in intrepid has several security issues, that are fixed in mantis 1.1.2+dfsg-10 in Debian sid.
See bug #503588 in the Debian bug tracker for details.

[1]  http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=503588

** Affects: mantis (Ubuntu)
     Importance: High
         Status: Fix Released

** Affects: mantis (Ubuntu Intrepid)
     Importance: High
         Status: Confirmed

** Affects: debian
     Importance: Unknown
         Status: Unknown

[CVE-2008-4688] [CVE-2008-4689] multiple security vulnerabilites
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a direct subscriber.

More information about the Ubuntu-universe-sponsors mailing list